Qwt User's Guide 6.0.2

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - i -

- identifier() : QwtLegendItem
- identifierSize() : QwtLegendItem
- IgnoreAllVerticesOnLevel : QwtRasterData
- IgnoreFrames : QwtPlotLayout
- IgnoreLegend : QwtPlotLayout
- IgnoreOutOfRange : QwtRasterData
- IgnoreScrollbars : QwtPlotLayout
- imageMap() : QwtPlotRasterItem
- ImageMode : QwtPlotSpectrogram
- ImmediatePaint : QwtPlotCanvas
- IncludeBorders : QwtInterval
- IncludeReference : QwtScaleEngine
- incPages() : QwtDoubleRange
- incSteps() : QwtCounter
- incValue() : QwtDoubleRange , QwtAbstractSlider
- indent() : QwtTextLabel
- Indexed : QwtColorMap
- init() : QwtPlotCurve , QwtPlotIntervalCurve
- initKeyPattern() : QwtEventPattern
- initMousePattern() : QwtEventPattern
- initRaster() : QwtRasterData
- innerRect() : QwtDial
- insert() : QwtLegend
- insertLegend() : QwtPlot
- intersect() : QwtInterval
- intersects() : QwtInterval
- interval() : QwtPlotRasterItem , QwtPlotRescaler , QwtPlotSpectrogram , QwtRasterData , QwtSamplingThread , QwtScaleDiv , QwtSyntheticPointData , QwtIntervalSample
- intervalHint() : QwtPlotRescaler
- invalidate() : QwtDynGridLayout , QwtInterval , QwtPlotLayout , QwtScaleDiv
- invalidateBackingStore() : QwtPlotCanvas
- invalidateCache() : QwtAbstractScaleDraw , QwtPlotRasterItem
- invert() : QwtScaleDiv
- inverted() : QwtInterval
- Inverted : QwtPlotCurve , QwtScaleEngine
- invTransform() : QwtPlotPicker , QwtPlot , QwtPlotPicker , QwtScaleMap
- invXForm() : QwtScaleTransformation
- isActive() : QwtPicker
- isAligning() : QwtPainter
- isAxisEnabled() : QwtPlotMagnifier , QwtPlotPanner
- isChecked() : QwtLegendItem
- isColorBarEnabled() : QwtScaleWidget
- isDown() : QwtLegendItem
- isEmpty() : QwtDynGridLayout , QwtLegend , QwtText
- isEnabled() : QwtMagnifier , QwtPanner , QwtPicker , QwtPlotRescaler
- isInverting() : QwtScaleMap
- isNull() : QwtSystemClock , QwtPoint3D , QwtPointPolar , QwtText , QwtInterval
- isOrientationEnabled() : QwtPanner
- isReadOnly() : QwtAbstractSlider
- isScaleDivFromAxis() : QwtPlotScaleItem
- isValid() : QwtPointPolar , QwtScaleDiv , QwtAbstractSlider , QwtDoubleRange , QwtInterval , QwtSpline
- isVisible() : QwtPlotItem
- itemAt() : QwtDynGridLayout
- ItemAttribute : QwtPlotItem
- ItemAttributes : QwtPlotItem
- itemChanged() : QwtPlotItem
- itemCount() : QwtDynGridLayout , QwtLegend
- ItemFocusIndicator : QwtPlotCanvas
- itemList() : QwtPlotDict
- itemMode() : QwtLegendItem , QwtLegend
- QwtInterval() : QwtInterval
- QwtIntervalSample() : QwtIntervalSample
- QwtIntervalSeriesData() : QwtIntervalSeriesData
- QwtIntervalSymbol() : QwtIntervalSymbol